Subject: Giuseppe Paleologo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 18:31:00 -0700 (PDT)

Molly,

Giuseppe is finishing his Ph.D. at Stanford and worked for us last summer.   We would like to make him an offer to bring him as a manager.   Vince would like to offer $110 k base plus a $20k signing bonus and whatever would be the appropriate relocation package (He is single.).     He is leaving on Monday for Europe, so it would be preferable if we can get an offer letter in his hands by Friday or Saturday.    I have verbally given him this offer already, but told him that you would be the expert regarding what is covered in the relocation part.    He should be sending me his current address by email which I will forward to you a.s.a.p.

thanks,

Stinson
x34748

P.S.   Regarding Jinbaek.  We would be happy to pay his air ticket.

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 04/25/2001 03:26 PM ---------------------------

Giuseppe Andrea Paleologo <[email-masked]>@Stanford.EDU on 04/23/2001 07:33:29 PM
Please respond to [email-masked]
Sent by:	[email-masked]
To:	[email-masked]
cc:	 
Subject:	Re: From Stinson

Stinso, nice to hear from you. Things are going well here. The only
annoyance comes from the INS. I applied for curricular practical
training, and it will take about three months to have the work permit.
Receiving an H-1 takes understably much longer. Other than this, I would
like to know how are things in the research group and EBS.
I will leave for Italy next Monday and will stay there two weeks. I hope
to hear from you before my departure.

Giuseppe

[email-masked] wrote:
>
> Giuseppe,
>
> How are you?   Is your thesis still on schedule?    I hope things are going
> well.   I will try and give  you a call in the next day or two to see how
> things are going and to bring you up to date on what's going on here at
> Enron.   Look forward to talking with you.
>
> --Stinson

--
Giuseppe A. Paleologo
email: [email-masked]
office phone: (650) 725-0541